/* Class = "NSButtonCell"; title = "Install"; ObjectID = "228"; */
"228.title" = "Installieren";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "230"; */
"230.title" = "Schließen";

/* Class = "NSTextFieldCell"; title = "(DO NOT LOCALIZE) Alert message"; ObjectID = "252"; */
"252.title" = "(DO NOT LOCALIZE) Alert message";

/* Class = "NSButtonCell"; title = "Ignore All but Final"; ObjectID = "254"; */
"254.title" = "Ignore All but Final";

/* Class = "NSButtonCell"; title = "(DNL) Ignore Track"; ObjectID = "256"; */
"256.title" = "(DNL) Ignore Track";

/* Class = "NSButtonCell"; title = "Ignore This Update"; ObjectID = "263"; */
"263.title" = "Dieses Update ignorieren";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "acA-Bg-d2q"; */
"acA-Bg-d2q.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "rce-DT-Qas"; */
"rce-DT-Qas.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "vcL-2w-NZs"; */
"vcL-2w-NZs.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Zgt-Im-97t"; */
"Zgt-Im-97t.title" = "Text Cell";